MyGUI 3.2.2

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Public Member Functions
MyGUI::IItem Class Reference

`#include <MyGUI_IItem.h>`

Inheritance diagram for MyGUI::IItem:
[legend]

## Public Member Functions
| IItem ()
virtual | ~IItem ()
virtual IItemContainer * | _getItemContainer ()

## Detailed Description

Definition at line 17 of file MyGUI_IItem.h.

## Constructor & Destructor Documentation

MyGUI::IItem::IItem | ( |  | ) |
| inline

Definition at line 20 of file MyGUI_IItem.h.

virtual MyGUI::IItem::~IItem | ( |  | ) |
| inline virtual

Definition at line 21 of file MyGUI_IItem.h.

## Member Function Documentation

virtual IItemContainer* MyGUI::IItem::_getItemContainer | ( |  | ) |
| inline virtual

Reimplemented in MyGUI::MenuItem.

Definition at line 23 of file MyGUI_IItem.h.

The documentation for this class was generated from the following file:

- MyGUI_IItem.h